body{  margin:0 auto; height:auto; background: url(../images/top.png) repeat-x;  FONT-FAMILY: '����',Arial, Helvetica, sans-serif; FONT-SIZE: 12px; margin:0 auto;width:100%;
	letter-spacing:1px;}
dl,dt,dd,ul,li,form,h1,h2,h3��p{margin:0;padding:0;}
ul,li{list-style:none;}



/* end bannerClaList */


.sectionB {
	position: relative;
	width: 100%;
	height: 152px;
	padding-top: 27px;
	border-top: 1px solid #d3d3d3;
	background: url("../images/index_10.jpg");
}
.section {
	position:relative;
	width:100%;
	margin:auto;
	clear:both;
}
.Ttitle {
	position:relative;
	width:100%;
	height:60px;
	margin: 0 auto;
	border-bottom:2px solid #fe6716;
	color:#0f1427;
	font-size:24px;
	line-height:60px;
	font-weight: bold;
}
.Ttitle span {
	color: #0f1427;
	font-size: 18px;
	font-family:arial;
	text-transform: uppercase;
	font-weight: normal;
}
.Tmore a {
	position:absolute;
	right:0px;
	top:0px;
	width:72px;
	height:60px;
	display: block;
	color: #666666;
	font-size: 12px;
	line-height: 60px;
	text-align: center;
}
/*end Ttitle*/



.picListBd {
	position:relative;
	width: 1190px;
	height:151px;
	margin: 0 auto;
	overflow: hidden;
}
.picListBd2 {
	position:absolute;
	left:0px;
	top:0px;
	height:131px;
	margin:0 auto;
	overflow:hidden;
}
.picList {
	float:left;
	width: 100%;
	height:131px;
	padding-top: 1px;
	overflow:hidden;
}
.picList li {
	position:relative;
	float:left;
	width:381px;
	height:129px;
	margin-right:2px;
	margin-left:10px;
	background: #fff;
	vertical-align:bottom;
}
.picList li a {
	width:376px;
	height:127px;
	border:1px solid #cfcfcf;
	display: block;
}
.picList li a:hover {
	border:1px solid #fe6716;
	box-shadow:0px 0px 0px 1px rgb(254,103,22);
}
.picList li .titlePic {
	float:left;
	width:146px;
	height: 113px;
	padding:7px;
}
.picList li .titlePic img {
	display: block;
}
.picList li .titlePic span {
	position: absolute;
	left:10px;
	top:0px;
	display: block;
	width: 36px;
	height: 25px;
	color:#fff;
	font-size:12px;
	line-height:25px;
	text-align: center;
	text-transform: uppercase;
	background: #fe6716;
}
.picList li .title {
	float:left;
	width:150px;
	height:120px;
	padding-top: 7px;
	color:#0f1427;
	font-size:14px;
	line-height:40px;
	font-weight: bold;
}
.picList li .title span {
	display:block;
	color:#666666;
	font-size:12px;
	line-height:20px;
	font-weight: normal;
}
.picLeft, .picRight {
	position:absolute;
	z-index:16;
	width:27px;
	height:60px;
	left:50%;
	top:57px;
	cursor:pointer;
}
.picLeft {
	margin-left:-627px;
}
.picRight {
	margin-left:600px;
}
.htmlpic1 { /*background: #F02E49;*/
}
.htmlpic2 {
	position:absolute;
	left:3000px;/* top:30px; background: #0B61A5;*/
}
/* end picListBd */



.inProBd {
	width:1200px;
	margin: 0 auto;
}
.inProClaList {
	width: 1180px;
	padding:16px 10px 11px 10px;
}
.inProClaList li a {
	float:left;
	height:42px;
	padding:0px 30px;
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
	border:1px solid #d3d3d3;
	color:#0f1427;
	font-size: 14px;
	line-height: 42px;
	word-break: break-all;
	font-weight: bold;
}
.inProClaList li a:hover {
	color:#fe6716
}
/*end inProClaList*/

.proListPic {
	width:1200px;
	margin:15px 0px 0 0px;
	border-right:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	overflow: hidden;
}
.proListPic .daohang{
     width:295px;
	 height:872px;
	 border: solid 1px #999999;
	 float:left;
           }
.proListPic .daohang ul li{
	  width:274px;
	  height:20px;
	  padding-left:30px;
	  border-bottom: dashed 1px #FFFFFF;
	  color:373535;
	  background:url('../images/tb_17.jpg') no-repeat 10px 10px;  
	  vertical-align:bottom;width:93%;margin:0 0 0 5px;
	  display:inline;
	  overflow:hidden;
	  border-bottom:1px dashed #dddddd;
	  
                         }	
.proListPic .daohang ul li a:hover {
	border-bottom: 4px solid #fe6716;
	background: #FFFFFF;
}

.sycpys{ 
         height:870px;
       }  
.proListPic .sycpys ul li {
	position: relative;
	float:left;
	width:299px;
	height:290px;
	border-left:1px solid #d2d2d2;
	border-top:1px solid #d2d2d2;
	overflow: hidden;
}
.proListPic .sycpys ul li a {
	position: relative;
	width:275px;
	height:262px;
	padding: 12px;
	border-bottom: 4px solid #f0f0f0;
	display:block;
	background: #f0f0f0;
}
.proListPic .sycpys ul li a:hover {
	border-bottom: 4px solid #fe6716;
	background: #FFFFFF;
}
.proListPic ul li .pic {
	position:relative;
	width:268px;
	height:194px;
	border:1px solid #d0d0d0;
}
.proListPic ul li .pic img {
	width:268px;
	height:194px;

}
.proListPic ul li .pic span {
	position: absolute;
	left:10px;
	top:0px;
	display: block;
	width: 36px;
	height: 25px;
	color:#fff;
	font-size:12px;
	line-height:25px;
	text-align: center;
	text-transform: uppercase;
	background: #fe6716;
}
.proListPic ul li .intro {
	width:250px;
	height:76px;
	padding:0px 10px;
	overflow: hidden;
	color:#666666;
	font-size:12px;
	line-height:20px;
	text-align: left;
}
.proListPic .sycpys ul li .intro span {
	width:250px;
	height:36px;
	display: block;
	color:#0f1427;
	font-size:14px;
	line-height:36px;
	text-align:left;
	font-weight: bold;
}

/*end proListPic*/



#top{width:1200px;overflow:hidden;margin: 0 auto;}
#logo{width:1200px;height:86px;overflow:hidden;}
#ll{width:504px;height:86px;float:left;overflow:hidden;}

#lr{width:400px;height:86px;float:RIGHT;margin-right:20px;display:inline}

.menu {
	MARGIN-TOP: 0px;  HEIGHT: 39px;
}
.menu .content {
	MARGIN: 0px auto; WIDTH: 1173px; HEIGHT: 39px;overflow:hidden;padding-left:27px
}
UL#nav {
	Z-INDEX: 4000;  WIDTH: 1200px; FLOAT: left; HEIGHT: 40px; FONT-SIZE: 14px; FONT-WEIGHT: bold; text-align:center;overflow:hidden;
}

UL#nav .mainlevel {
	WIDTH: 132px; DISPLAY: inline;  FLOAT: left;margin:0;margin-left:8px;list-style:none;padding:0;
}

UL#nav .mainlevel A {
	PADDING-LEFT: 12px; WIDTH: 100px; PADDING-RIGHT: 20px; DISPLAY: block; HEIGHT: 28px; COLOR: #fff; TEXT-DECORATION: none;padding-top:11px;
}
UL#nav .mainlevel A#on {
	background: url(../images/yg2_02.png) no-repeat; COLOR: #fff; TEXT-DECORATION: none
}

UL#nav .mainlevel A:hover {
	background: url(../images/yg2_02.png) no-repeat; COLOR: #fff; TEXT-DECORATION: none
}

UL#nav .mainlevel UL {
	display:none;position:absolute;list-style:none;*margin-left:-65px;
}

UL#nav .mainlevel LI {
	Z-INDEX: 500; FILTER: alpha(opacity=85); LINE-HEIGHT: 20px; WIDTH: 131px; BORDER-TOP: #fff 1px solid; -moz-opacity: 0.85; opacity: 0.85;
}

UL#nav .mainlevel LI A {
	LINE-HEIGHT: 20px; PADDING-LEFT: 13px; WIDTH: 109px; PADDING-RIGHT: 10px; DISPLAY: block; background: #ccc; HEIGHT: 20px; COLOR: #2c2d2c; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
UL#nav .mainlevel LI A:hover {
	LINE-HEIGHT: 20px; PADDING-LEFT: 13px; WIDTH: 109px; PADDING-RIGHT: 10px; DISPLAY: block; background:#fff; COLOR: #ccc; TEXT-DECORATION: none;color:red
}

.sv { position:absolute; width:130px;float:left;display:none;z-index:500; }

#banner{width:100%; height:424px; margin:0 auto;position:relative; z-index:1; text-align:center;}
#banner1{width:100%;  margin:0 auto;position:relative; z-index:1;}
#banner1 img {width:100%}
#myFocus{ width:auto; height:425px; }
#banner2 img {width:100%; height:200px;}
#main{ width:1200px;margin:0 auto;}
#main1{ width:1200px;margin:0 auto;padding-bottom:10px}
#sp{ width:327px; height:286px; float:left;}
#sp_t{ width:327px; height:63px; }
#sp_m{width:317px; height:212px; background:url(../images/ygx_13.jpg);overflow:hidden; padding-left:10px;}
#sp_b{width:327px; height:11px;background:url(../images/ygx_16.jpg);overflow:hidden;}

#gsjj{ width:458px; height:286px; float:left;}
#gsjj_t{ width:458px; height:63px; }
#gsjj_m{width:430px; height:212px; background:url(../images/ygx_14.jpg);overflow:hidden; padding-left:16px;color:#373535;padding-right:12px;font-size:12px;}
#gsjj_b{width:458px; height:11px;background:url(../images/ygx_17.jpg);overflow:hidden;}

#xwdt{width:415px; height:286px;float:left;}
#xwdt_t{width:415px; height:63px; }
#xwdt_m{width:399px; height:212px; background:url(../images/ygx_15.jpg);overflow:hidden;padding-left:16px;color:#373535;}
#xwdt_b{width:415px; height:11px;background:url(../images/ygx_18.jpg);overflow:hidden;}


#alzs{width:785px; height:238px;float:left;}
#alzs_t{width:785px; height:55px; }
#alzs_m{width:785px; height:169px;background:url(../images/ygx_21.jpg);overflow:hidden;}
#alzs_b{width:785px; height:14px;background:url(../images/ygx_23.jpg);overflow:hidden;}

#jszs{width:415px; height:238px;float:left;}
#jszs_t{width:415px; height:55px; }
#jszs_m{width:399px; height:169px; background:url(../images/ygx_22.jpg);overflow:hidden;padding-left:16px;color:#373535;}
#jszs_b{width:415px; height:14px;background:url(../images/ygx_24.jpg);overflow:hidden;}

#cp{width:1200px; height:293px;float:left;}
#cp_t{width:1200px; height:56px;background:url(../images/ygx_25.jpg);}
#cp_m{width:1200px; height:207px;background:url(../images/ygx_26.jpg);overflow:hidden;}

#pc{width:1190px;height:40px;overflow:hidden;}
#pc div{width:110px;float:left;height:25px;padding-top:15px;overflow:hidden;padding-left:28px;background:url('../images/tb2_31.png') no-repeat 2px 15px; }
#pc div a{font-size:14px;color:#000000;}
#pc .on{background:url('../images/tb2_31.png') no-repeat 2px 15px;color:#101010}
#pc .on a {color:#101010} 

#pcd{width:1180px;height:200px;float:left;padding:5px 10px 0 10px;overflow:hidden;}
#pcd.show{width:1180px;overflow:hidden;height:200px;}
.cl{width:1150px;height:195px;float:left;}
.cl li{width:230px;height:195px;float:left;}
#pcd div {display:none;color:#000000;overflow:hidden;float:left;width:1180px;}
#pcd .show{display:block;}
#pcd img {border:1px solid #c9c9c9;width:220px;height:155px;}
.cl p{width:220px;height:20px;float:left;text-align:center;}

#cp_b{width:1200px; height:30px;background:url(../images/ygx_27.jpg);overflow:hidden;}
#yq{width:100%; height:107px;background:url(../images/yqb.jpg) repeat-x;float:left;}
#b_t{width:1200px; height:107px;margin:0 auto;padding:0;}

#yqlj{width:1200px; height:55px; padding-top:6px;color:#FFFFFF;font-size:13px;}
#yqlj a{color:#dddbda;font-size:12px;}
#dycp{width:1200px; height:46px; color:#FFFFFF;font-size:13px;}
#dycp a{color:#d7d5d4;font-size:12px;}
#bottom{width:100%; height:221px; background:url(../images/b_32.jpg) repeat-x;float:left;}
#bottom_m{width:1200px; height:221px;margin:0 auto;padding:0;}
#bottom_m a{color:white}
#b_b{width:1200px; height:198px;}
#b_bl{width:127px;height:198px; float:left; background:url(../images/ygx_32.jpg);}
#b_bm{width:768px; height:138px; float:left; background:url(../images/ygx_37.jpg); padding-left:57px; padding-top:60px; color:#FFFFFF; font-size:13px;}

#b_br{width:248px; height:198px;  float:left;background:url(../images/ygx_34.jpg);}

#m1_left{width:280px; float:left;}
#l_lb_top{width:280px; height:42px;background:url(../images/zy_10.jpg); float:left; }

#l_lb{width:280px; float:left; padding-top:14px; }
#l_lb .top{border:1px #E83C00 solid;height:30px; width:250px; padding-left:20px;
height: 46px;
margin-bottom: 10px;
border: 2px solid #fe6716;
color: #0c101f;
font-size: 18px;
line-height: 46px;
font-weight: bold;
}
#l_lb .top span{
color: #0c101f;
font-size: 14px;
text-transform: uppercase;
font-weight: normal;
}
#l_lb h3{margin:0px;font-size:14px;padding:8px 0 0 0px;text-align:center;border:1px #ccc solid;height:30px; width:272px;color:#373535;float:left}
#l_lb ul{border:1px #ccc solid; width:272px;float:left}
#l_lb ul li{padding-left:15px; height:28px;line-height:200%;background:url(../images/tb_17.jpg) no-repeat 2px 8px}

#l_us{width:272px;float:left;margin-top:10px}

#l_us .top{border:1px #E83C00 solid;height:30px; width:250px; padding-left:20px;
height: 46px;
margin-bottom: 10px;
border: 2px solid #fe6716;
color: #0c101f;
font-size: 18px;
line-height: 46px;
font-weight: bold;
}
#l_us .top span{
color: #0c101f;
font-size: 14px;
text-transform: uppercase;
font-weight: normal;
}
#l_us .main{
border:1px #ccc solid; width:252px;float:left;padding:10px
}




#ml_right{width:900px; float:left;}



#ciye_right{width:900px;overflow:hidden;float:right;}
#ciye_tit{width:860px ; float:left; overflow:hidden; background:url(../images/zytop_11.jpg); height:42px; padding:3px 0px 0px 45px;  font-weight:bold;color:#373535;}
#ciye_main {width:860px ;height:auto; float:left; overflow:hidden; border-top:0;display:inline;overflow:hidden; padding:10px 15px 0 25px;}
#title_style { text-align:center;}
#field_style { margin-top:15px;}
#cpzt{width:1200px; margin:0 auto;padding:0;overflow:hidden;}
#cpztt{width:1200px;height:52px;overflow:hidden;background:url(../images/cpzt.jpg);}
#cpxl{width:1200px;overflow:hidden;}
#cpxl h3{margin:0;padding:0;float:left;width:170px;height:32px;font-size:14px;}
#cpxl h3.on a{margin:0;padding:0;float:left;background:url(../images/h.jpg);width:170px;height:32px;color:#ffffff;text-align:center;padding-top:8px;}
#cpxl h3 a {float:left;text-decoration:none;width:120px;height:24px;background:url(../images/cp1_01.jpg);padding-top:8px;padding-left:50px;}
#cpxl h3 a:hover{background:url(../images/h.jpg);font-size:14px;color:#ffffff;}


#cpxl ul{width:1024px;background:url(../images/cp1_02.jpg);height:32px;overflow:hidden;}
#cpxl ul li{float:left;height:24px;overflow:hidden;list-style:none;padding-top:8px;padding-left:3px;padding-left:6px;padding-right:7px;}
#cpxl ul li a{float:left;color:#666767;font-size:13px;}
#cpxl ul li a:hover{color:#2f2e2c}
#cpxi{width:1200px;}


#m_left{width:240px;float:left;}
.pl_list{width:240px;height:210px; height:auto;border:1px solid #eaeaea;float:left; overflow:hidden;}
.pl_list h2{ line-height:35px; text-align:center;font-size:12px; background:#f6f6f6;padding:0;margin:0;}

.lxcont {width:200px;padding:0 6px 0 6px;}
.pl_list ul li{width:210px; line-height:35px; text-align:center; font-size:12px; height:30px;}
.pl_list .nl li{width:200px; line-height:35px; text-align:left; font-size:12px; height:30px;overflow:hidden;padding-left:10px;}
#pl_main ul{width:212px;height:247px;background:url(../images/cy_15.jpg);padding:0 0px 0 0px; overflow:hidden;}
#pl_main ul li{width:192px; line-height:26px; font-size:12px; height:23px; background:url('../images/cy_10.png') no-repeat 8px 11px;padding:5px 0 0 20px}
#pl_main ul li a{font-size:13px; float:left;width:180px;height:22px;}
#pl_main .show{height:525px;}

#pl_more div{width:212px;height:18px;background:url(../images/p_more.jpg);}
#pl_more div:hover{cursor:pointer;}
#pl_more .on{background:url(../images/p_more1.jpg);}
#pl_down{width:212px;height:5px;background:url(../images/cy_13_01.jpg);overflow:hidden;}


.bread{width:auto;height:31px;background:url(../images/bread.jpg) repeat-x; overflow:hidden;}
.crusher_bread{width:980px;height:31px; margin:0 auto; line-height:31px;text-align:left; color:#777777;}
.crusher_bread a{ color:#2c2c2c;}
.crusher_body{width:980px;height:390px;margin:0 auto; margin-top:15px;border-bottom:1px solid #ccc; text-align:left;}
/*Pro_Img_box*/
.crusher_body .Pro_Img_box{width:450px;height:auto;float:left;}

/*��һ���õ���ʽ--Modified@Mr.Think*/
#preview{text-align:center;width:420px;float:left;}
.jqzoom{ width:420px; height:307px;overflow:hidden;padding:0;
 display: table-cell;
 vertical-align:middle;

 /*����ˮƽ����*/
 text-align:center;

 /* ���IE��Hack */
 *display: block;
 *font-size: 265px;/*ԼΪ�߶ȵ�0.873��200*0.873 ԼΪ175*/
 *font-family:Arial;/*��ֹ��utf-8�����hackʧЧ���⣬��gbk����*/}
.jqzoom img{width:412px; padding:2px;vertical-align:middle; }
.list-h li{ float:left;}
#spec-n5{width:420px; height:56px; padding-top:15px;float:left;overflow:hidden;text-align:left;}
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px;height:45px; padding-right:14px;float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(../images/right.gif) right no-repeat; width:10px; height:45px;float:left; padding-left:0px;cursor:pointer; margin-top:5px;}
#spec-list{ width:386px;height:56px; float:left; overflow:hidden; display:inline;}
#spec-list ul li{ float:left;padding-right:16px;display:inline; width:81px;}
#spec-list ul li img{ padding:2px;border:1px solid #ccc;width:74px; height:50px;}

/*Pro_Introduce*/
.crusher_body{width:1200px;height: 390px;margin: 0 auto;margin-top: 15px;border-bottom: 1px solid #CCC;text-align:left;}
.crusher_body .Pro_Introduce{width:750px;height:390px;float:right;display:inline;}
.crusher_body .Pro_Introduce h1{ font-family:"����"; font-size:20px; line-height:45px; font-weight:100; color:#2c2c2c;border-bottom:1px dashed #ccc; margin-bottom:10px;}
.crusher_body .Pro_Introduce dl dt{line-height:25px;}
.crusher_body .Pro_Introduce dl dt font{ color:#cc0001;font-size:12px;_font-size:12px;}
/*.crusher_body .Pro_Introduce dl dt.un_no a{ color:#2c2c2c; text-decoration:underline}
.crusher_body .Pro_Introduce dl dt.un_li a{ color:#2c2c2c; text-decoration:underline}
.crusher_body .Pro_Introduce dl dt.un_no a:hover{ color:#cc0001; text-decoration:underline}*/
.crusher_body .Pro_Introduce dl dt a:hover{ color:#cc0001; text-decoration:underline}
.crusher_body .Pro_Introduce p{ color:#2c2c2c;height:93px; line-height:25px; text-indent:24px; overflow:hidden;}
.crusher_body .Pro_Introduce .intro{ color:#2c2c2c;height:93px; line-height:25px; overflow:hidden;height:250px;}

.crusher_body .Pro_Introduce .equiry_tel{width:455px;height:40px;padding-top:5px;background:url(../images/tel.jpg) right no-repeat;}
/*�豸��Ѷ-�绰*/


.crusher_body .Pro_Introduce .equiry_tel1{width:545px;height:42px; margin-top:20px;}
.crusher_body .Pro_Introduce .equiry_tel1 img{float:left;}
.crusher_body .Pro_Introduce .equiry_tel1 .mrig{float:right}
/*Pro_Introduce end*/

.wramp_body{width:1200px;height:auto; margin:0 auto; margin-top:15px; overflow:hidden;}

/*crusher_right start*/




#pc_tit1{width:900px; border-bottom:1px #ccc dashed;background:url('../images/ico.jpg') no-repeat 0px 12px;float:left;height:23px;padding:5px 0 0 15px;color:red;font-weight:bold;}
#pc_tit2{width:900px; border-bottom:1px #ccc dashed;background:url('../images/ico.jpg') no-repeat 0px 12px;float:left;height:23px;padding:5px 0 0 15px;color:red;font-weight:bold}
#pc_tit3{width:900px; border-bottom:1px #ccc dashed;background:url('../images/ico.jpg') no-repeat 0px 12px;float:left;height:23px;padding:5px 0 0 15px;color:red;font-weight:bold}
#pc_tit4{width:900px; border-bottom:1px #ccc dashed;background:url('../images/ico.jpg') no-repeat 0px 12px;float:left;height:23px;padding:5px 0 0 15px;color:red;font-weight:bold}
#pc_tit5{width:900px; border-bottom:1px #ccc dashed;background:url('../images/ico.jpg') no-repeat 0px 12px;float:left;height:23px;padding:5px 0 0 15px;color:red;font-weight:bold}
.pc_main{width:900px; float:left;padding-top:5px;padding-left:8px;}
#l_lb_top1{width:240px; height:42px;background:url(../images/zy_101.jpg); float:left; }

.clear{ clear:both}